

#pragma warning (disable: 4819) 


#include <tcinit/tcinit.h>  
#include <tccore/custom.h>
#include "epm_register_handler.h"
#include "epm_handler_common.h"


#ifdef __cplusplus
extern "C" {
#endif


	
	DLLAPI int ml_register_callbacks()
	{
		printf("*******************************************************************************\n");
		printf("*                        ml_register_callbacks  is starting                   *\n");
		printf("*******************************************************************************\n");
		int ifail = ITK_ok;
		ifail = CUSTOM_register_exit("ml", "USERSERVICE_register_methods", (CUSTOM_EXIT_ftn_t)USERSERVICE_custom_register_methods);

		ifail = CUSTOM_register_exit("ml", "USER_gs_shell_init_module", (CUSTOM_EXIT_ftn_t)CUST_init_module);

		return ifail;
	}

#ifdef __cplusplus
}
#endif




/**
* @}
*/